get
https://api.staging.antavo.com/customers//transactions/-/search
This endpoint provides transactional-based searches for a specific customer. Customer transactions can be filtered by transaction ID and status, and highly selective queries can be generated using the generic entity filtering.
Example:
GET /customers/001/transactions/-/search?id.in=trx01,trx02,trx03&status=pending
All inline examples within this documentation uses simple matching.
This endpoint has a 8k request URI limit, this corresponds to approximately 5000 transaction IDs which are less than 15 character in length.
Higher volumes of filtering are possible using the POST Method.

